<style type="text/css">
<!--
body {
	background-color: #3399CC;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:18px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0099  ;
	text-decoration: underline;
}
a:active {
	color: #FF99CC;
	text-decoration: none;
}
body,td,th {
	font-weight: bold;
	color: #000000; font-size:18px;
	background-color: #66CCFF;
	margin-left: 0px;
	margin-top: 0px;
	align:center;
	border:0px;
	
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 36px;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background:#3399FF;
	font-size: 33px;
	border:1px solid #000000;
    border-radius: 8px 8px 8px 8px;
}
table {max-width:900px;}
.style9 {color: #000000}
.style59 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
}
.style73 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color:#000000 }
.style91 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 22px;
}
.styletexttop {	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
 padding-left:30px; padding-top:1px;
	vertical-align: middle;
}
.style102 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
}
.stylecate  {width:100%;
color: #000000;
height:25px;
background-color: #ffffff;
border:1px solid #000000;
border-radius: 0px 0px 8px 8px;
font-family: Verdana, Arial, "Times New Roman", Times, serif;
font-weight: bold;
font-size:18px;
text-shadow: 1px 0px 0 #FFCCCC;
padding-left:10px;
padding-right:10px;
}
		
.stylecate:hover {width:100%;
color: #000000;
height:25px;
background-color: #FFCCCC;
border:1px solid #000000;
border-radius: 0px 0px 8px 8px;
font-family: Verdana, Arial, "Times New Roman", Times, serif;
font-weight: bold;
font-size:18px;
text-shadow: 1px 1px 0 #3399CC;}

.thumbs3 {text-align: center;}
.thumbs3 div {width: 286px; height: 260px; display: inline; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; text-align: center; position: relative; vertical-align: top; margin: 0 10px 0px 0; *margin: 0;}

.thumbsniche {text-align: center;}
.thumbsniche div {width: 270px; height: 220px; display: inline; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; text-align: center; position: relative; vertical-align: top; margin: 0 1px 0px 0; *margin: 0;}

.searchbar {text-align: center;}
.searchbar div {width: 200px; height: 40px; display: inline; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; text-align: center; position: relative; vertical-align: top; margin: 0 5px 0px 0; *margin: 0;}


.adcontainer{
    background-color: #ffffff;
	border: 1px solid #000000;
	border-radius: 9px 9px 9px 9px;
	padding: 10px 10px;
	margin: 5px;
	margin-bottom: 5px;
	margin-top:5;
	margin-left:5px;
	margin-right:5px;
	align: center;
	max-width:950px;
	}
.arc a{
	color: #000000; 
	background-color: #ffffff;
	margin: 1px;
	padding: 1px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom:2px;
	text-align:center;
	text-decoration: none;
        font-family: Verdana, Arial, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size:18px;
	border-radius: 5px 5px 5px 5px;
	border: 1px #000000 solid;
	float:left;
	text-align: center;
	horizontal-align: middle;
	align: center;
}
.arc a:hover {
	background-color: #FF99CC;
	border: 1px #000000;
	border-radius: 3px 3px 3px 3px;
	border-color:#000000;
	color:#000000;
	
	}

.style26  a{
	color: #000000; 
	background-color: #ffffff;
	margin: 1px;
	padding: 1px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom:2px;
	text-align:center;
	text-decoration: none;
        font-family: Verdana, Arial, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size:18px;
	border-radius: 5px 5px 5px 5px;
	border: 1px #000000 solid;
	float:left;
	text-align: center;
	horizontal-align: middle;
	align: center;
}
.style26 a:hover {
	background-color: #FF99CC;
	border: 1px #000000;
	border-radius: 3px 3px 3px 3px;
	color: #000000 ;
	border-color:#000000;}
	
.trades {text-align: center;}
.trades div {width: 260px; height: 30px; display: inline; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; text-align: center; position: relative; vertical-align: top; margin: 0 1px 0px 0; *margin: 0;}

.top-rows a{
width:280px;
color: #000000;
height:22px;
background-color: #ffffff;
border:1px solid #000000;
border-radius: 5px 5px 5px 5px;
font-family: Verdana, Arial, "Times New Roman", Times, serif;
font-weight: bold;
font-size:18px;
text-shadow: 1px 0px 1 #cccccc;
padding-left:10px;
padding-right:10px;
margin:3px;
}
.top-rows a:hover{
width:280px;
color: #000000;
height:22px;
background-color: #FF99CC;
border:1px solid #000000;
border-radius: 5px 5px 5px 5px;
font-family: Verdana, Arial, "Times New Roman", Times, serif;
font-weight: bold;
font-size:20px;
text-shadow: 1px 0px 1 #cccccc;
padding-left:10px;
padding-right:10px;
}

.menumovies {text-align: center;}
.menumovies div{
 display: inline; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; text-align: center; position: relative; vertical-align: top; margin: 0 1px 0px 0; *margin: 0;
}

.frame { max-width: 100%; background: #66CCFF;
	    border: 2px solid #111;
		 box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
		 
		 }


/* content */
.content { margin-top: 5px;  
             
} 



.thumbset {margin-top: 30px; }


.small_link a {color:#FFFFFF; font-weight: bold;
               font-size: 1.5rem }
			   
.page_actual {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
    background-color: #FF0000;
    border:1px solid #660000;
    border-radius: 3px 3px 3px 3px;	
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	margin-bottom: 2px;
	margin-top:2;
	margin-left:2px;
	margin-right:2px;
	align: center;
}
.pagenum a{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
    background-color:#ffffff;
    border:1px solid #660000;
	padding:3px;
	padding-left:5px;
	padding-right:5px;
    border-radius: 3px 3px 3px 3px;
	margin-bottom: 2px;
	margin-top:2;
	margin-left:2px;
	margin-right:2px;
	align: center;
}	
.menu {text-align: center; }
.menu div{
 display: inline; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; text-align: center; position: relative; vertical-align: top; margin: 0 1px 0px 0; *margin: 0;
}
.menubutom a{
	color: #000000;
	text-shadow: 1px 1px 0 #cccccc;
	background-color:#FFFFFF;
	border: 1px solid #000000;
	border-radius: 5px 5px 5px 5px;
	padding: 4px 10px;
	display: block;
	margin: 3px;
	margin-bottom: 1px;
	margin-top:0px;
	font-family: Verdana, Arial, "Times New Roman", Times, serif;
	font-size:16px;
	text-align: center;
	horizontal-align: middle;
	align: center;
	float:left;
}
.menubutom a:hover{
	color:#000000;
	text-shadow: 1px 1px 0 #cccccc;
	background-color:#FF99CC;
	border: 1px solid #000000;
	border-radius: 5px 5px 5px 5px;
	margin: 3px;
	text-decoration:none;
	font-family: Verdana, Arial, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size:16px;
}		   			   
-->
</style>